.cars .car__banner,.car .car__banner {
	background-color:#262f86;
}

.navbar .logo img {
	margin-top:8px;
	max-width:400px;
}

@media only screen and (max-width : 414px) {
    .navbar .logo img {
	    max-width:250px;
  }
}

.dw-cta,.dw-frontpage-content .dw-cta,#block-carwebsfeatureblockshomepage .featureblock--content-link a,.dw-social-awesome,.dw-cta,.btn {
	background-color:#262f86;
	border-color:#262f86;
	color:#fff!important;
	opacity:1;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}

.dw-cta:hover,.dw-frontpage-content .dw-cta:hover,#block-carwebsfeatureblockshomepage .featureblock--content-link a:hover,.dw-social-awesome:hover,.btn:hover {
	background-color:#262f86;
	border-color:#262f86;
	color:#fff!important;
	opacity:.8;
}

.dw-parallax-content-dual a {
	color:#262f86;
}

.dw-parallax-content-dual a {
	color:#262f86;
	opacity:.8;
}

.dw-frontpage::after {
	background-color:rgba(0,0,0,0.2);
}

@media only screen and (min-width: 992px) {
	.navbar-nav > .active > a {
		border-bottom:1px solid #262f86;
	}
}

.dw-below-header h2,.dw-below-header p {
	margin-bottom:30px;
}

.featureblock--content .dw-social-awesome {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	text-decoration:none!important;
	text-align:center;
	font-size:44px;
	width:60px;
	height:60px;
	display:block;
	float:left;
	display:flex;
	justify-content:center;
	flex-direction:column;
	align-items:center;
	margin-right:3px;
	border:1px solid #262f86;
	margin-bottom:3px;
	margin-top:10px;
	bottom:0;
	margin-bottom:20px;
}

.featureblock--content .dw-social-awesome:hover {
	margin-bottom:20px;
}

#block-splendid-googlemapsblock-2 {
	margin-bottom:-70px;
}

.dw-below-header {
	position:relative;
}

.dw-below-header::after {
	content:' ';
	position:absolute;
	z-index:1;
	left:0;
	right:0;
	top:0;
	bottom:0;
}

.dw-below-header .container {
	z-index:2;
	position:relative;
}

.dw-main-wrapper .col-sm-12 {
	position:relative;
	z-index:2;
}

.dw-below-content {
    padding: 30px;
}

.dw-reviews-wrapper {
	padding-bottom:50px;
}

.cw-googlemaps {
	z-index:1;
	position:relative;
	margin-top:50px;
}

#block-carwebsfeatureblockshomepage .field--name-field-feature-block-paragraph > .field--item {
	flex:1;
	flex-basis:25%;
	flex-grow:1;
}

#block-carwebsfeatureblockshomepage .featureblock--content-link a {
	padding:10px;
}

.dw-parallax-content-dual a {
	opacity:1;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 992px) {
	#block-carwebsfeatureblockshomepage .field--name-field-feature-block-paragraph > .field--item {
		flex:1;
		flex-basis:33.3333%;
		flex-grow:1;
	}
}

@media only screen and (max-width : 767px) {
	#block-carwebsfeatureblockshomepage .field--name-field-feature-block-paragraph > .field--item {
		flex:1;
		flex-basis:50%;
		flex-grow:1;
	}
}

.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus {
	background-color:#262f86;
	border-color:#262f86;
	color:#fff;
}

.pagination > li > a,.pagination > li > span {
	color:#333;
}

/* Feature */
#block-carwebsfeatureblockshomepage .featureblock--content {
	position:relative;
	background-color:#000;
}

#block-carwebsfeatureblockshomepage .featureblock--content-link a {
	position:relative;
}

.field--name-field-feature-block-paragraph {
	max-width:1400px;
	margin:auto;
}

#block-carwebsfeatureblockshomepage {
	background-color:#242424;
	padding:10px 0;
}

.featureblock--wrap {
	padding:10px;
}

#block-carwebsfeatureblockshomepage .featureblock--image::after {
	background-color:rgba(0,0,0,0.0);
}

/* Feature end */

.dw-day {
    display: inline-block;
    width: 111px;
}

.cw_car_trial a {
    width: 100%;
    display: block;
    padding: 20px;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: #262f86;
    line-height: 140%;
    color: #fff;
}

a:visited {
    color: #000;
}

#car_callapse {
    display:block;
}

[aria-controls="car_callapse"] {
  display:none;
}

.views-field-field-frontpage-headline a {
    background-color:#262f86;
	border-color:#262f86;
	color:#fff!important;
	opacity:1;
    display: inline-block;
    padding: 10px 15px;
    margin-top: 20px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    font-size: 18px;
}

.dw-parallax-content-dual a {
       background-color: #262f86;
       border-color: #262f86;
       color: #fff !important;
       opacity: 1;
}

.dw-parallax-content-dual a {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}

.dw-box-description {
    color: #fff;
    text-align: left;
    margin-top: 30px;
}

.dw-box-options {
  display:none
}

.block-views-blockfinlet-drive-cars-overview-latest {
  background-color: #ffffff;
  padding: 20px;
}


.navbar-default .navbar-nav > li > a {
    font-family: "Open Sans", sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: initial;
}

.navbar-default .navbar-nav > li > a {
    padding: 0;
    margin: 25px 30px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-default);
    font-weight: 400;
    text-transform: initial;
    font-size: 34px;
    line-height: 10%;
    margin-bottom: 30px;

}

.region-dw-parallax {
    display: none;
}

.dw-dw_parallax_dual {
      display: none;
}

.dw-parallax-content-dual {
      display: none;
}

.dw-below-header {
      display: none;
}


.cars__wrapper {
    background-color: #fff;
    padding: 15px;
    box-shadow: none;
    transition: all .3s ease 0;
}

.facets-widget-dropdown select, .facets-widget-range_dropdowns select {
    background-color: #fff;
    border-bottom: 1px solid #fff;
    color: #000;
    font-size: 14px;
    width: 32%;
    padding: 5px;
    margin: .5%;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
}

.dw-header h1, .dw-header h2 {
    color: #000;
}

.dw-header {
    background-color: #e3e3e3;
    padding: 50px 0;
    color: #000;
    border-top: 1px solid #2a2a2a;
}

.path-frontpage .dw-below-content {
    background-color: #242424;
}

.car__detail_price h2 small {
    color: #262f86;
    font-size: 80%;
    line-height: 3;
}

.cars__wrapper h2 {
    font-size: 18px;
    margin-bottom: 5px;
}

#block-carwebsfeatureblockshomepage {
    width: 100vw;
    position: relative;
    left: calc(-1 * (100vw - 100%) / 2);
    margin-top: 0;
    margin-bottom: 10px;
}

.dw-footer-wrapper p {
    font-family: "Open Sans", sans-serif;
}

.dw-footer .nav {
  font-family: "Open Sans", sans-serif;
}

ul {
  font-family: "Open Sans", sans-serif;
}

.car__specification h2 {
    color: #fff;
    display: none;
}

.cw_car_trial a {
    display: none;
}

.dw-header h1, .dw-header h2 {
    color: #fff;
}

.dw-header {
    background-color: #222124;
    padding: 50px 0;
    color: #fff;
    border-top: 1px solid #2a2a2a;
}

h2 {
    font-family: var(--font-default);
    font-weight: 500;
    text-transform: initial;
    font-size: 24px;
    line-height: 10%;
    margin-bottom: 30px;
}

.page-node-8 .dw-main-wrapper {
  background-color: #000;
}

#block-taalkeuzeinhoud-2 {
  float: right;
}

#block-taalkeuzeinhoud-2 ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#block-taalkeuzeinhoud-2 ul li {
  float: left;
  margin-right: 5px;
  margin-top: 5px;
}

#block-taalkeuzeinhoud-2 ul li a {
  color: #ffffff;
}

.dw-top, .dw-top p {
  color: #fff;
  font-size: 18px;
  font-family: "Times New Roman", sans-serif;
  font-weight: ;
}

.dw-top a:link {
  color: #fff;
}

#block-taalkeuzeinhoud-2 {
  float: right;
  margin-top: -3px;
}

.car__detail_title, .car__detail_price {
  padding-top: 5px;
}

.cars .car__sold {
  background-color: #262f86;
  font-size: 20px;
  padding: 5px;
  font-weight: 600;
}

